<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.custom.mapper.BwsbazTempMapper">

    <resultMap id="bwsbazTempMap" type="com.tofly.watermeter.custom.entity.BwsbazTemp">
        <id property="id" column="ID"/>
        <result property="sbbh" column="SBBH"/>
        <result property="khbh" column="KHBH"/>
        <result property="khxm" column="KHXM"/>
        <result property="khdz" column="KHDZ"/>
        <result property="khdh" column="KHDH"/>
        <result property="sbqd" column="SBQD"/>
        <result property="azry" column="AZRY"/>
        <result property="azrq" column="AZRQ"/>

    </resultMap>


</mapper>
